libavtest and seektest no longer need gpl
[ffmpeg.git] / Makefile
Reading blob failed.